<?php
if (isset($_GET['chunkuuid']) && $_GET['chunkuuid'] != ""){
	$storageDir = file_get_contents("storageDirectory.config");
	if (file_exists($storageDir . str_replace("../","",$_GET['chunkuuid']))){
		unlink($storageDir . str_replace("../","",$_GET['chunkuuid']));
		echo "DONE";
		exit(0);
	}else{
		die("ERROR. chunk with given uuid not found.");
	}
}

?>